FORUMS: list search recent posts

Re: Kona LHe and Premiere CS5.5 �No Go?

COW Forums : AJA Video Systems

VIEW ALL   •   ADD A NEW POST   •   PRINT
Respond to this post   •   Return to posts index   •   Read entire thread


Tom Daigon
Re: Kona LHe and Premiere CS5.5 �No Go?
on Jul 9, 2011 at 2:41:11 pm

Walter I think your request has been answered. If I am reading this correctly, these codecs allow the reading and creation of DNxHD files.

Avid QuickTime Codecs LE 2.1 Download [263545]


Where can I get the QuickTime Codecs package 2.1 for Leopard, Win XP, and Vista?

The QuickTime codecs v2.1 released with Avid Media Composer v4.x, Avid Symphony v4.x, and Avid NewsCutter v8.x can be downloaded below. For more information about these codecs visit the Avid QuickTime Codecs LE 2.1 Specifications page.
Downloads:
Mac_AvidCodecsLE_2.1.zip
PC_AvidCodecsLE_2.1.zip

These codecs are designed to run on Leopard v.10.5.5 and higher, Vista Business 32 and 64 bit, with SP1, and Windows XP Professional with SP2 or SP3.

This codec package is required to encode SMPTE VC-3 Compliant DNxHD QuickTime files. It will also decode any DNxHD QuickTime file, regardless of its SMPTE VC-3 compliance. If you do not want to encode SMPTE VC-3 Compliant DNxHD files, but still have a need to decode them, use Avid QuickTime Codecs v.2.01

For more information about Avid's DNxHD SMPTE VC-3 Compliance, or to download the DNxHD Codecs necessary to playback SMPTE VC-3 Compliant media in your Avid Editing system, see this article: Professional Editors DNxHD Codec Compliance Issue."



Heres the link...
http://avid.custkb.com/avid/app/selfservice/search.jsp?DocId=263545

Tom Daigon
Avid DS / PrP / After Effects Editor
http://www.hdshotsandcuts.com


Posts IndexRead Thread 


Current Message Thread:





© 2019 CreativeCOW.net All Rights Reserved
[TOP]